class Home::PlatformCommunicatesController < ApplicationController

  def index
    location = params[:location] || "pc"
    scope = PlatformCommunicate.where(status:true).where(location: location).order(order_index: :desc)
    @communicates = kaminari_paginate(scope)
  end
end